@charset "utf-8";

/* CSS Document */
/* ------------------------------------------------------------------------ */

.visually-hidden {
	position: absolute;
	width: 1px;
	height: 1px;
	padding: 0;
	margin: -1px;
	overflow: hidden;
	clip: rect(0, 0, 0, 0);
	white-space: nowrap;
	border: 0;
}

/*  Reset

/* ------------------------------------------------------------------------ */

html {
	overflow-y	: scroll;
	height		: 100%;
	font-size	: 62.5%;
	-webkit-text-size-adjust: 100%;
}

:root {
	--fs-2xs:     1.0rem;   /* 10px: 極小（区切り記号） */
	--fs-xs:      1.2rem;   /* 12px: 小テキスト（コピーライト、バッジ） */
	--fs-sm:      1.3rem;   /* 13px: 補助テキスト（ステップ、ステータス） */
	--fs-base:    1.4rem;   /* 14px: 本文標準（メタ情報、ラベル） */
	--fs-md:      1.6rem;   /* 16px: フォーム入力、テーブル見出し */
	--fs-lg:      1.8rem;   /* 18px: ボタン、小見出し */
	--fs-xl:      2.0rem;   /* 20px: 中見出し */
	--fs-2xl:     2.2rem;   /* 22px: ページ見出し */
	--fs-2xl-sub: 2.6rem;   /* 26px: セクション見出し */
	--fs-3xl:     2.8rem;   /* 28px: 大見出しSP */
	--fs-4xl:     3.6rem;   /* 36px: 大見出しPC */
}

body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,
pre,form,fieldset,p,blockquote {
	margin 	: 0;
	padding : 0;
}

fieldset {
	display	: inline;
}

address,caption,cite,code,dfn,em,strong,th,var {
	font-style : normal;
}

body/**/table {
	line-height	: 1.5;
}

q:before,
q:after {
	content : '';
}

object,embed {
	vertical-align : top;
}

hr,legend	{
	display : none;
}

h1,h2,h3,h4,h5,h6 {
	font-size : 100%;
}

img,abbr,acronym,fieldset {
	border : 0;
}

li {
	list-style-type : none;
}

img[usemap] {
	border		: none;
	height		: auto;
	max-width	: 100%;
	width		: auto;
}

img {
	border		: 0;
	max-width	: 100%;
}

i {
	padding	: 5px 5px 2px 0;
}

p {
	overflow-wrap	: break-word;
}

/* Flexible Images */
img{
    max-width	: 100%;
    height		: auto;
    width /***/	: auto;
}

input[type="submit"]	{ -webkit-appearance : none;}

/* ------------------------------------------------------------------------ */

/*  Basic Style

/* ------------------------------------------------------------------------ */

body {
	margin		: 0;
	padding		: 0;
	height		: 100%;
	font-family	: "Noto Sans JP", Meiryo, MS PGothic, arial, sans-serif;
	font-size	: var(--fs-md);
	font-weight: 500;
	line-height	: 1.5;
	text-align	: center;
	color		: #000000;
	-webkit-text-size-adjust	: 100%;
	-webkit-font-smoothing	: antialiased;
	-moz-osx-font-smoothing	: grayscale;
}

body *,
body *:before,
body *:after {
    box-sizing: border-box;
}

body.fixed {
	width: 100%;
	height: 100%;
	position: fixed;
}

#wrap{
	margin		: 0 auto;
	text-align	: center;
}

body > #wrap { height : auto;}

.flex{
	display: flex;
	justify-content: space-between;
	align-items: stretch;
}

.indent{
	text-indent: -1em;
	padding-left: 1em;
}

.roboto{
	font-family: "Roboto", sans-serif;
}

.spStyle{
	display: none;
}

.contents{
	max-width: 1200px;
	width: calc(100% - 30px);
	margin: 0 auto;
}

@media screen and (max-width: 767px){
	.pcStyle{
		display: none;
	}
	.spStyle{
		display: inherit;
	}
}

/* Link
--------------------------------------------------------------------------- */

.opacity a:hover img{
	opacity: 0.85;
}

a{
	text-decoration	: none;
	color			: #3a520a;
}

a.tel{
	color: inherit;
	text-decoration: none;
}

.btn{
	display: inline-block;
	background: #e06024;
	color: #fff;
	max-width: 380px;
	width: 100%;
	border-radius: 8px;
	padding: 17px 20px;
	position: relative;
	text-align: center;
	font-size: var(--fs-lg);
	font-weight: 700;
	transition: 0.3s cubic-bezier(0.55, 0.05, 0.57, 1.16);
}
.btn::after{
	display: block;
	content: "\f054";
	font-family: 'FontAwesome';
	position: absolute;
	top: 50%;
	right: 20px;
	transform: translateY(-50%);
	z-index: 5;
}
.btn:hover,
.btn:focus{
	background: #c53f00;
	transform: translateY(-2px);
	box-shadow: 0 4px 12px rgba(0,0,0,0.15);
}
.btn.green{
	background: #3a520a;
}
.btn.green:hover,
.btn.green:focus{
	background: #9dbe47;
	transform: translateY(-2px);
	box-shadow: 0 4px 12px rgba(0,0,0,0.15);
}

.btn.prev{
	background: #999;
	max-width: 180px;
}
.btn.prev::after{
	content: "\f053";
	right: auto;
	left: 20px;
}
.btn.prev:hover,
.btn.prev:focus{
	background: #3c3c3c;
	transform: translateY(-2px);
	box-shadow: 0 4px 12px rgba(0,0,0,0.15);
}

@media screen and (min-width: 768px){
	a.tel{
		pointer-events: none;
	}
}
@media screen and (max-width: 767px){
	body{
		font-size: var(--fs-base);
	}
	.btn{
		font-size: var(--fs-md);
	}
}


/* ------------------------------------------------------------------------ */

/* Hedaer

/* ------------------------------------------------------------------------ */

header {
	position: fixed;
	top: 0;
	left: 0;
	height: 140px;
	width: 100%;
	display: flex;
	justify-content: center;
	align-items: stretch;
	transition: 0.3s;
	z-index: 9999;
	background: #fff;
}
header > .inner{
	max-width: 1600px;
	width: calc(100% - 80px);
	margin: 0 auto;
	align-items: center;
}

header h1{
	display: flex;
	justify-content: center;
	align-items: center;
	position: relative;
	z-index: 9999;
}
header h1 a{
	display: flex;
	justify-content: flex-start;
	align-items: center;
	position: relative;
	width: 100%;
	height: 100%;
}

header h1 .logo{
	width: 122px;
}

header h1 .txt{
	text-align: left;
	font-size: clamp(1.3rem, 0.9vw, 1.6rem);
	color: #000;
	display: block;
	margin-left: 12px;
	white-space: nowrap;
}

header nav.flex{
	align-items: center;
}

header nav a{
	color: #000;
	transition: 0.3s cubic-bezier(0.55, 0.05, 0.57, 1.16);
}

header .page-nav li{
	padding: 0 clamp(6px, 1.1vw, 21px);
	position: relative;
}
header .page-nav a{
	white-space: nowrap;
	font-size: clamp(1.3rem, 0.95vw, 1.6rem);
}

header .page-nav li + li::before{
	content: "/";
	position: absolute;
	left: 0;
	color: #808080;
}

header .page-nav a{
	transition: color 0.3s;
}
header .page-nav a:hover,
header .page-nav a:focus{
	color: #9dbe47;
}

header .member-nav{
	margin-left: clamp(10px, 1.5vw, 37px);
}
header .member-nav li + li{
	margin-left: clamp(10px, 1.3vw, 28px);
}
header .member-nav a{
	color: #3a520a;
	position: relative;
	font-weight: 700;
	font-size: var(--fs-base);
}

header .member-nav a::before{
	content: "";
	display: block;
	width: 60px;
	height: 60px;
	background-color: #9dbe47;
	background-position: center;
	background-repeat: no-repeat;
	margin: 0 auto;
	border-radius: 50%;
	transition: background-color 0.3s cubic-bezier(0.55, 0.05, 0.57, 1.16);
}
header .member-nav a:hover::before,
header .member-nav a:focus::before{
	background-color: #3a520a;
}

header .member-nav .icon-bizReg a::before{
	background-image: url("../img/header/icon_business.svg");
	background-size: 37px 27px;
}
header .member-nav .icon-reg a::before{
	background-image: url("../img/header/icon_member.svg");
	background-size: 28px 27px;
	background-position: 57% center;
}
header .member-nav .icon-login a::before{
	background-image: url("../img/header/icon_login.svg");
	background-size: 22px 26px;
}

.hg_menu_btn{
	display: none;
}


@media screen and (min-width: 1280px){
	header nav{
		display: flex !important;
	}
	/* スクロールした時 */
	header.hide{
		height: 80px;
	}
	header.hide h1 .logo{
		max-width: 62px;
	}
	header.hide h1 .txt{
		font-size: var(--fs-xs);
	}
	header.hide .member-nav a::before{
		width: 40px;
		height: 40px;
		background-size: 50%;
	}
	header.hide .member-nav .icon-login a::before{
		background-size: 42%;
	}
}
@media screen and (max-width: 1440px){
	header > .inner{
		width: calc(100% - 30px);
	}
}
@media screen and (max-width: 1279px){
	header{
		height: 70px;
	}

	header h1 .logo{
		max-width: 62px;
	}
	header h1 .txt{
		font-size: var(--fs-2xs);
	}

	.hg_menu_btn {
		cursor: pointer;
		display: flex;
		justify-content: center;
		align-items: center;
		flex-direction: column;
		flex-shrink: 0;
		background: #3a520a;
		border-radius: 50%;
		padding: 9px 0 0;
		position: relative;
		top: inherit;
		z-index: 9999;
		transition: 0.3s;
		width: 55px;
		aspect-ratio: 1/1;
		overflow: hidden;
	}
	.hg_menu_btn span {
		position: relative;
		display: inline-block;
		width: 38%;
		height: 2px;
		background: #9dbe47;
		transition: 0.4s ease;
		margin-bottom: 8px;
	}
		.hg_menu_btn span::before,
		.hg_menu_btn span::after {
			content: "";
			position: absolute;
			background: #9dbe47;
			display: block;
			height: 2px;
			width: 100%;
			transition: .4s;
		}
			.hg_menu_btn span::before {
				bottom: 7px;
			}
			.hg_menu_btn span::after {
				top: 7px;
			}

	.navIn .hg_menu_btn span{
		transform: rotate(180deg);
		background: none;
	}
	.navIn .hg_menu_btn span::before{
		top: 50%;
		transform: translateY(-50%) rotate(45deg);
	}
	.navIn .hg_menu_btn span::after{
		top: 50%;
		transform: translateY(-50%) rotate(-45deg);
	}

	.hg_menu_btn .txt{
		font-size: var(--fs-2xs);
		color: #fff;
	}

	header nav {
		display: block;
		position: absolute;
		top: 0;
		left: 100%;
		width: 100%;
		height: 100vh;
		padding: 80px 20px 200px;
		overscroll-behavior: auto;
		overflow-y: auto;
		opacity: 0;
		background: #fff;
		transition: 0.3s;
	}
	header nav.flex{
		flex-direction: column;
		justify-content: flex-start;
	}
	header.navIn nav {
		background: #fff;
		opacity: 1;
		left: 0;
		z-index: 8888;
	}

	header .page-nav{
		flex-direction: column;
		width: 100%;
	}
	header .page-nav li{
		padding: 0;
	}
	header .page-nav li + li::before{
		content: none;
	}
	header .page-nav li a{
		display: block;
		width: 100%;
		color: #3a520a;
		text-align: left;
		border-bottom: solid 2px #cccccc;
		padding: 20px 10px;
		position: relative;
	}
	header .page-nav li a::after,
	header .member-nav a::after{
		content: "\f054";
		font-family: 'FontAwesome';
		position: absolute;
		right: 0;
	}

	header .member-nav{
		flex-direction: column;
		margin-top: 20px;
		width: 100%;
	}
	header .member-nav li + li{
		margin-left: 0;
		margin-top: 8px;
	}
	header .member-nav a{
		background: #9dbe47;
		display: flex;
		justify-content: center;
		align-items: center;
		width: 100%;
		border-radius: 10px;
		color: #fff;
		position: relative;
		padding: 15px 15px;
	}
	header .member-nav a::before{
		margin: 0;
		position: absolute;
		left: 10px;
		width: 50px;
		height: 50px;
	}
	header .member-nav a::after{
		right: 20px;
	}
}


/* ------------------------------------------------------------------------ */

/* Contents

/* ------------------------------------------------------------------------ */

#mainBlock {
	clear : both;
	min-height: calc(100vh - 640px);
	padding-top: 140px;
}

#keyVisual{
	background: #d5eba0;
	height: 200px;
	display: flex;
	justify-content: center;
	align-items: center;
}

#keyVisual .ttl{
	color: #3a520a;
	font-size: var(--fs-4xl);
}

#startContainer{
	background: #ffeae0;
	margin-top: 100px;
	padding: 50px 15px;
}

#startContainer .ttl{
	font-size: 3.0rem;
	margin-bottom: 30px;
	color: #e06024;
}

#startContainer ul{
	justify-content: center;
	max-width: 780px;
	margin: 35px auto 0;
	gap: 20px;
}

#startContainer ul li{
	width: calc(50% - 20px);
}

@media screen and (max-width: 1279px){
	#mainBlock {
		padding-top: 70px;
	}
}
@media screen and (max-width: 767px){
	#keyVisual{
		height: 140px;
	}
	#keyVisual .ttl{
		font-size: var(--fs-3xl);
	}
	#startContainer{
		margin-top: 80px;
		padding: 25px 15px 35px;
	}
		#startContainer .ttl{
			font-size: var(--fs-3xl);
			margin-bottom: 15px;
		}
		#startContainer ul{
			margin-top: 25px;
			flex-direction: column;
			align-items: center;
			gap: 15px;
		}
}


/* ------------------------------------------------------------------------ */

/*  .commonCont（共通デザイン用CSS）

/* ------------------------------------------------------------------------ */

.commonCont{
	text-align: left;
}

.commonCont .lead{
	margin-top: 40px;
}

.commonCont .hd01{
	margin-top: 75px;
}

.commonCont p,
.commonCont ul{
	margin-top: 1.5em;
}

.commonCont ul,
.commonCont ol{
	margin-left: 1em;
}

.commonCont ul li,
.commonCont ol li{
	margin-top: 0.7em;
}

@media screen and (max-width: 767px){
	.commonCont .hd01{
		margin-top: 40px;
	}
}


/* ------------------------------------------------------------------------ */

/*  よくある質問

/* ------------------------------------------------------------------------ */

#sec_faq .hd01 + .faqBox{
	margin-top: 50px;
}
#sec_faq .faqBox{
	background: #fff;
	border-radius: 6px;
}
#sec_faq .faqBox + .faqBox{
	margin-top: 20px;
}
	#sec_faq .faqBox dt,
	#sec_faq .faqBox dd{
		text-align: left;
	}

	#sec_faq .faqBox dt,
	#sec_faq .faqBox dd .box{
		display: flex;
		justify-content: flex-start;
		align-items: flex-start;
	}

	#sec_faq .faqBox dt{
		position: relative;
		font-size: 2.4rem;
		font-weight: 700;
		color: #3a520a;
		padding: 10px 0;
		border-bottom: solid 2px #d5eba0;
	}
		#sec_faq .faqBox dt .txt{
			padding-top: 2px;
		}

	#sec_faq .faqBox dd{
		font-weight: 500;
		padding: 20px 0;
	}
		#sec_faq .faqBox dd .txt{
			padding-top: 7px;
		}

	#sec_faq .faqBox .icon{
		width: 40px;
		height: 40px;
		flex-shrink: 0;
		font-weight: 500;
		font-family: "Roboto", sans-serif;
		border-radius: 50%;
		display: flex;
		justify-content: center;
		align-items: center;
		margin-right: 10px;
	}

		#sec_faq .faqBox dt .icon{
			background: #3a520a;
			color: #d5eba0;
			padding-bottom: 2px;
		}
		#sec_faq .faqBox dd .icon{
			background: #d5eba0;
			color: #3a520a;
			font-size: 2.4rem;
		}

@media screen and (max-width: 767px){
	#sec_faq .hd01 + .faqBox{
		margin-top: 25px;
	}
	#sec_faq .faqBox dt{
		font-size: var(--fs-xl);
	}
	#sec_faq .faqBox + .faqBox {
		margin-top: 10px;
	}
	#sec_faq .faqBox dt .txt {
		padding-top: 4px;
	}
	#sec_faq .faqBox dd{
		padding: 10px 0;
	}
}

/* ------------------------------------------------------------------------ */

/* Footer

/* ------------------------------------------------------------------------ */

footer {
	clear : both;
	position: relative;
}

.footer-bnr{
	background: #e5e5e5;
	padding: 60px 0 57px;
	position: relative;
}

.footer-bnr ul{
	justify-content: center;
	align-items: flex-start;
	gap: 38px;
}

.footer-bnr li{
	max-width: 470px;
}

.footer-bnr li a{
	font-size: var(--fs-base);
	color: #000;
}

.footer-bnr li figure{
	border: solid 5px #cccccc;
	overflow: hidden;
}

.footer-bnr figure img{
	width: 100%;
	height: 100%;
	object-fit: cover;
	transition: 0.3s cubic-bezier(0.55, 0.05, 0.57, 1.16);
}

.footer-bnr li a:hover img{
	transform: scale(1.1);
}

.footer-bnr li p{
	margin-top: 6px;
}


.footer-nav{
	padding: 80px 0;
	position: relative;
}
.footer-nav .contents{
	max-width: 1600px;
	width: calc(100% - 80px);
	align-items: flex-start;
}

.footer-nav .navList{
	flex-wrap: wrap;
	gap: 25px;
	margin-left: 30px;
	width: 66%;
}
.footer-nav .navList li{
	max-width: 310px;
	width: calc(100% / 3 - 25px);
}

.footer-nav .navList li a{
	display: block;
	width: 100%;
	color: #3a520a;
	text-align: left;
	border-bottom: solid 2px #cccccc;
	position: relative;
	padding: 0 0 14px;
	transition: 0.3s cubic-bezier(0.55, 0.05, 0.57, 1.16);
}
.footer-nav .navList li a::after{
	content: "\f054";
	font-family: 'FontAwesome';
	position: absolute;
	right: 0;
}
.footer-nav .navList li a:hover{
	border-color: #3a520a;
	transform: translateX(4px);
}


.footer-copy{
	background: #3a520a;
	padding: 40px 0;
}
.footer-copy .contents{
	max-width: 1600px;
	width: calc(100% - 80px);
}

.footer-copy .navList li + li{
	margin-left: 38px;
}
.footer-copy .navList a{
	color: #fff;
}
.footer-copy .navList a:hover{
	opacity: 0.8;
}

.footer-copy .copy{
	font-size: var(--fs-xs);
	color: #fff;
}

footer #pageTop{
	position: fixed;
	right: 10px;
	bottom: 53px;
	color: #3a520a;
	display: flex;
	justify-content: flex-end;
	align-items: center;
	z-index: 111;
	text-shadow: 0 0 4px #fff,0 0 3px #fff,0 0 3px #fff,0 0 3px #fff,0 0 3px #fff,0 0 3px #fff,0 0 3px #fff,0 0 3px #fff,0 0 3px #fff,0 0 3px #fff,0 0 3px #fff,0 0 3px #fff,0 0 3px #fff,0 0 3px #fff,0 0 3px #fff,0 0 3px #fff,0 0 3px #fff,0 0 3px #fff;
}

footer #pageTop::after{
	content: "\f077";
	font-family: 'FontAwesome';
	display: flex;
	justify-content: center;
	align-items: center;
	background: #3a520a;
	width: 40px;
	height: 40px;
	border-radius: 50%;
	color: #fff;
	margin-left: 10px;
	text-shadow: none;
}

/* 下層 */
.bd_under footer{
	margin-top: 200px;
}


@media screen and (max-width: 1440px){
	.footer-nav .contents,
	.footer-copy .contents{
		width: calc(100% - 30px);
	}
}

@media screen and (max-width: 1024px){
	.footer-nav .navList{
		gap: 30px 15px;
		width: calc(100% - 206px);
	}
	.footer-nav .navList li{
		width: calc(100% / 3 - 15px);
	}
}

@media screen and (max-width: 850px){
	.footer-bnr ul{
		gap: 15px;
	}

	.footer-nav{
		padding: 60px 0 100px;
	}

	.footer-nav .contents{
		display: block;
	}

	.footer-nav .navList{
		gap: 0;
		width: 100%;
	}
	.footer-nav .navList{
		margin: 20px 0 0;
		flex-direction: column;
	}
	.footer-nav .navList li{
		max-width: 100%;
		width: 100%;
	}
	.footer-nav .navList li a{
		padding: 20px 10px;
	}
}

@media screen and (max-width: 767px){
	.footer-bnr ul{
		flex-direction: column;
		align-items: center;
		gap: 30px;
	}
	.footer-bnr li figure{
		max-width: 280px;
		margin: 0 auto;
	}

	.footer-nav .logo{
		max-width: 124px;
		margin: 0 auto;
	}

	.footer-copy .contents{
		display: block;
	}
	.footer-copy .navList {
		justify-content: center;
	}
	.footer-copy .copy{
		margin-top: 50px;
		color: rgba(255,255,255,0.5);
	}

	/* 下層 */
	.bd_under footer{
		margin-top: 80px;
	}
}


/*-- 2025 11 05 --*/
/* ------------------------------------------------------------------------ */
/*   マイページのside-menu
/* ------------------------------------------------------------------------ */


.side-menu{
	display: block;
	position: sticky;
	top: 100px;
	max-width: 360px;
	width: 100%;
	border-radius: 20px;
	border: 1px solid #ccc;
	padding-bottom: 31px;
	overflow: hidden;
}

.side-menu h3{
	display: flex;
	justify-content: center;
	align-items: center;
	background-color: #ccc;
	height: 60px;
	font-size: var(--fs-2xl-sub);
}

.side-menu_list{
	max-width: calc(100% - (20px * 2));
	width: 100%;
	margin-inline: auto;
}

.side-menu_item a{
	position: relative;
	display: block;
	border-bottom: 1px dotted #999;
	padding-block: 16px;
	color: #000;
	text-align: left;
	transition-duration: .3s;
}

.side-menu_item a::after{
	content: "";
	position: absolute;
	right: 0;
    top: 0;
    bottom: 0;
    margin-block: auto;
	display: block;
	width: 10px;
	height: 10px;
	border-top: 2px solid #3a520a;border-left: 2px solid #3a520a;
	transform: rotate(135deg);
}

.side-menu_item a:hover{
	color: #3a520a;
	transition-duration: .3s;
}

.side-menu_item.active a{
	color: #3a520a;
}

.side-menu_item:last-child a {
	border-bottom: none;
}

/* 未処理件数バッジ */
.side-menu_item .badge {
	display: inline-flex;
	justify-content: center;
	align-items: center;
	min-width: 22px;
	height: 22px;
	padding: 0 6px;
	margin-left: 8px;
	font-size: 12px;
	font-weight: 700;
	color: #fff;
	background: #e06024;
	border-radius: 11px;
	line-height: 1;
	vertical-align: middle;
	position: relative;
	top: -1px;
	animation: badgePulse 2s ease-in-out 3;
}
@keyframes badgePulse {
	0%, 100% { transform: scale(1); }
	50% { transform: scale(1.15); }
}

@media screen and (max-width: 1100px){
	.side-menu{
		max-width: 100%;
		margin-top: 50px;
		width: calc(100% - 30px);
		margin-inline: auto;
	}
}

@media screen and (max-width: 767px){
	.side-menu h3{
		height: 45px;
	}
	.side-menu_item a{
		padding-block: 10px;
	}
}


/* ------------------------------------------------------------------------ */
/*  マイページのテーブルcss
/* ------------------------------------------------------------------------ */

.mypage table{
	min-width: 680px;
	 width: 100%;
}
.mypage table ,
.mypage td,
.mypage th {
	border-collapse: collapse;
}
	.mypage th,
	.mypage td{
		border-left: 1px dotted #999;
		border-right: 1px dotted #999;
	}
	.mypage th{
		background-color: #d5eba0;
		border-left: 1px dotted #fff;
		border-right: 1px dotted #fff;
		padding: 16px 15px;
	}
	.mypage td{
		border-bottom: 1px solid #999;
		padding: 10px;
	}
	.mypage td:first-child{
		border-left: none;
	}
	.mypage td:last-child{
		border-right: none;
	}
		.mypage table a{
			color: #3a520a;
			text-decoration: underline;
		}

/* selectの矢印を作るcssです */

.mypage td:has(> select){
	position: relative;
}

.mypage td:has(> select)::after{
	content: "";
	position: absolute;
	right: 30px;
	top: 0;
	bottom: 0;
	margin-block: auto;
	display: block;
	width: 10px;
	height: 10px;
	border-top: 2px solid #333;border-left: 2px solid #333;
	transform: rotate(225deg);
}

.js-scrollable {
	margin-top: 60px;
	overflow-x: auto;
	-webkit-overflow-scrolling: touch;
}

@media screen and (max-width: 550px){
	.mypage table{
		min-width: 800px;
	}
	.mypage th,
	.mypage td{
		padding: 10px;
	}

	.js-scrollable {
		margin-top: 35px;
	}
}

/* Skip Navigation */
.skip-to-main {
	position: absolute;
	left: -9999px;
	z-index: 9999;
	padding: 10px 15px;
	background: #333;
	color: #fff;
	text-decoration: none;
	border-radius: 0 0 4px 0;
	font-size: var(--fs-base);
}
.skip-to-main:focus {
	left: 0;
	top: 0;
}

/* コンテンツ内リンクの下線（ボタン・ナビ除外） */
#contentsBlock a:not(.btn):not([class*="nav"]):not(.btn_reset):not(.txtLink) { text-decoration: underline; }
#contentsBlock a:not(.btn):not([class*="nav"]):not(.btn_reset):not(.txtLink):hover { text-decoration: none; }